/* Main CSS file */
A:link
{
    TEXT-DECORATION:  underline;
}
A:visited
{
    TEXT-DECORATION:  underline;
}
A:active
{
    TEXT-DECORATION:  underline;
}
A:hover
{
    FONT-SIZE: 125%;
    TEXT-DECORATION:  underline;
}


BODY {
    MARGIN:0;
    BACKGROUND-COLOR: #5f5f5f;
}

BODY.bodystyle
{
    TEXT-ALIGN: center;
}

*.content {
}

/* Headers */
*.hc1, *.hc2, *.hc4, *.hc6
{
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: middle !important;
}
*.hc1
{
    FONT: bold 18pt /28pt "Arial", sans-serif;
    COLOR: #ffffff;
}
*.hc2
{
    FONT: bold 16pt /25pt "Arial", sans-serif;
    COLOR: #ffffff;
}
*.hc4
{
    FONT: bold 10pt /16pt "Arial", sans-serif;
    COLOR: #ffffff;
}
*.hc6
{
    FONT: 9pt /14pt "Arial", sans-serif;
    COLOR: #ffffff;
}

/* IDs used */
/* ulmmain, ulmresults, ulmleague, ulmfixtureteams, ulmfixturematches, ulmplayerstats, ulmlistofmatches, ulmmatchsheet, ulmplayerrecord, ulmteamlist, ulmreferees, ulmmanofmatch */

/* Tables */
Table.table-main, Table.table-results, Table.table-league, Table.table-fixtureteams, Table.table-fixturematches, Table.table-playerstats, Table.table-listofmatches, Table.table-matchsheet, Table.table-playerrecord, Table.table-teamlist, Table.table-referees, Table.table-manofmatch
{
    BORDER-COLLAPSE: collapse;
    MARGIN: 20px auto 4px auto;
}

/* Table captions */
Table.table-main, Table.table-results, Table.table-league, Table.table-fixtureteams, Table.table-playerstats, Table.table-listofmatches, Table.table-playerrecord, Table.table-teamlist, Table.table-referees, Table.table-manofmatch caption
{
    TEXT-ALIGN: center;
    FONT: bold 16pt /25pt "Arial", sans-serif;
    COLOR: #FFFFFF;
}

/* Table headers */
Table.table-main caption, Table.table-results caption, Table.table-league TH, Table.table-fixtureteams TH, Table.table-fixturematches TH, Table.table-playerstats TH, Table.table-listofmatches caption, Table.table-matchsheet TH, Table.table-playerrecord TH, Table.table-teamlist TH, Table.table-referees TH, Table.table-manofmatch TH
{
    FONT: bold 14pt /22pt "Arial", sans-serif;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #3f3f3f;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
th.ms-score, th.pr-data
{
    FONT: bold 8pt /10pt "Arial", sans-serif !important;
}

/* Table data */
Table.table-main TD, Table.table-results TD, Table.table-league TD, Table.table-fixtureteams TD, Table.table-fixturematches TD, Table.table-playerstats TD, Table.table-listofmatches TD, Table.table-matchsheet TD, Table.table-playerrecord TD, Table.table-teamlist TD, Table.table-referees TD, Table.table-manofmatch TD
{
    BORDER-COLLAPSE: collapse;
    PADDING: 2px;
    VERTICAL-ALIGN:middle;
}

/* Table rows (tables with headers) */
Table.table-main TR:nth-child(odd), Table.table-results TR:nth-child(odd), Table.table-playerstats TR:nth-child(odd), Table.table-listofmatches TR:nth-child(odd)
{
    BACKGROUND-COLOR: #4F4F4F;
}
Table.table-main TR:nth-child(even), Table.table-results TR:nth-child(even), Table.table-playerstats TR:nth-child(even), Table.table-listofmatches TR:nth-child(even)
{
    BACKGROUND-COLOR: #3F3F3F;
}
/* Table rows (tables without headers) */
Table.table-league TR:nth-child(odd), Table.table-fixtureteams TR:nth-child(odd), Table.table-fixturematches TR:nth-child(odd), Table.table-matchsheet TR:nth-child(odd), Table.table-playerrecord TR:nth-child(odd), Table.table-teamlist TR:nth-child(odd), Table.table-referees TR:nth-child(odd), Table.table-manofmatch TR:nth-child(odd)
{
    BACKGROUND-COLOR: #3F3F3F;
}
Table.table-league TR:nth-child(even), Table.table-fixtureteams TR:nth-child(even), Table.table-fixturematches TR:nth-child(even), Table.table-matchsheet TR:nth-child(even), Table.table-playerrecord TR:nth-child(even), Table.table-teamlist TR:nth-child(even), Table.table-referees TR:nth-child(even), Table.table-manofmatch TR:nth-child(even)
{
    BACKGROUND-COLOR: #4F4F4F;
}

/* Curved headers */
Table.table-league TR:first-child, Table.table-fixtureteams TR:first-child, Table.table-playerrecord TR:first-child, Table.table-teamlist TR:first-child, Table.table-referees TR:first-child, Table.table-manofmatch TR:first-child
{
    BACKGROUND-COLOR: #5F5F5F;
}

Table.table-results {WIDTH: 100%;}
Table.table-league {WIDTH: 100%;}
Table.table-fixtureteams {WIDTH: 100%;}
Table.table-fixturematches {WIDTH: 100%;}
Table.table-playerstats {WIDTH: 100%;}
Table.table-listofmatches {WIDTH: 100%;}
Table.table-matchsheet {WIDTH: 100%;}
Table.table-playerrecord {WIDTH: 100%;}
Table.table-main {WIDTH: 100%;}
Table.table-manofmatch {WIDTH: 100%;}

*.ms-score{ WIDTH: 8%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.ms-hteam{ WIDTH: 34%; TEXT-ALIGN: right; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.ms-ateam{ WIDTH: 34%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.ms-fscore{ WIDTH: 8%; BORDER:none !important; TEXT-ALIGN: center; FONT-WEIGHT: bold; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #FFFFFF; BACKGROUND-COLOR: #5f5f5f;}
*.ms-bscore{ WIDTH: 8%; BORDER:none !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: #5f5f5f;}
*.ms-bteam{ WIDTH: 34%; BORDER:none !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: #5f5f5f;}
*.lp-data{ WIDTH: 8%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lp-dataW{ WIDTH: 9%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lp-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lp-textN{ WIDTH: 100%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lpt-data{ WIDTH: 9%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lpt-text{ WIDTH: 37%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lpt-textN{ WIDTH: 100%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.mm-data{ WIDTH: 10%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.mm-text{ WIDTH: 40%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.mm-textN{ WIDTH: 100%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.pr-data{ WIDTH: 8%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.pr-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.pr-pic{ WIDTH: 40%; TEXT-ALIGN: left; FONT: bold 14pt /22pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.pr-blank{ WIDTH: 34%; BORDER:none !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: #5f5f5f;}
*.lom-data{ WIDTH: 7%; TEXT-ALIGN: center; FONT: 9pt /14pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lom-textl{ WIDTH: 22%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lom-textr{ WIDTH: 22%; TEXT-ALIGN: right; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lom-textN{ WIDTH: 100%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.res-data{ WIDTH: 10%; TEXT-ALIGN: center; FONT: 9pt /14pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.res-textl{ WIDTH: 40%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.res-textr{ WIDTH: 40%; TEXT-ALIGN: right; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.pl-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lt1-data{ WIDTH: 7%; TEXT-ALIGN: center; FONT: 9pt /14pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lt1-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lth1-data{ WIDTH: 23%; TEXT-ALIGN: center; FONT: 9pt /14pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lth1-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lt2-data{ WIDTH: 7%; TEXT-ALIGN: center; FONT: 9pt /14pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lt2-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lth2-data{ WIDTH: 23%; TEXT-ALIGN: center; FONT: 9pt /14pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.lth2-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.fg-data{ WIDTH: 8%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.fg-team{ WIDTH: 29%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.fg-text{ WIDTH: 21%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.mp-text{ WIDTH:  16%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.mp1-text{ WIDTH: 28%; TEXT-ALIGN: center; FONT: bold 14pt /22pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.mp1-data{ WIDTH: 12%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.ed-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.fix-text3{ WIDTH: 50%; TEXT-ALIGN: left; FONT: bold 14pt /22pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.fix-text4{ WIDTH: 50%; TEXT-ALIGN: left; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}
*.fix-data{ WIDTH: 100%; TEXT-ALIGN: center; FONT: bold 10pt /16pt "Arial", sans-serif; COLOR: #FFFFFF;}

/* Links in table headers */
th.fix-text3 a:link, th.fix-text3 a:visited, th.fix-text3 a:hover, th.fix-text3 a:active
    {text-decoration:none; color:#FFFFFF;}

/* Links in captions */
Table.table-matrix caption a:link, Table.table-matrix caption  a:visited, Table.table-matrix caption  a:hover, Table.table-matrix caption  a:active 
    {text-decoration:none; color:#FFFFFF;}
